Subject: (ngtrans) Re: Ipv6 Migration

From: Jim Bound <[email-masked]>
Date: Fri, 05 Mar 1999 09:22:16 -0500

Forget this UNIX branded stuff.  I don't want to get into it but there
is a lot more potential IPv6 users using something other than UNIX.
And UNIX is becoming extinct on the desk top.  Linux might prevail
though.

Are you trying to find more work for TOG or something?

/jim

---

From: Craig Metz <[email-masked]>
Date: Fri, 05 Mar 1999 12:29:23 -0500

In message <[email-masked]>, you w
rite:
>The benefit of making it a requirement is that users who buy a UNIX-branded
>system will know that their existing applications are guaranteed to work
>with IPv6.

  A very dangerous statement. Somebody, especially people who stick addresses
in their network packets, will have their code break. And they will be upset.

									-Craig